<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/layout_not_commodity"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">


    <TextView
        android:id="@+id/tv_not_goods_tip"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:drawableTop="@drawable/ic_not_have_goods"
        android:drawablePadding="@dimen/dp_20"
        android:gravity="center"
        android:text="@string/emptyView_not_have_commodity"
        android:textColor="@color/dk_color_99"
        android:textSize="@dimen/load_dialog_text_size"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />


    <com.qmuiteam.qmui.alpha.QMUIAlphaTextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/dp_20"
        android:layout_marginRight="@dimen/dp_20"
        android:layout_marginBottom="@dimen/dp_11"
        android:background="@drawable/shape_theme_five_corners_bg"
        android:gravity="center"
        android:paddingTop="@dimen/dp_10"
        android:paddingBottom="@dimen/dp_10"
        android:text="@string/str_new_add_commodity"
        android:textColor="@color/white"
        android:textSize="@dimen/dp_16"
        app:layout_constraintBottom_toBottomOf="parent" />
</androidx.constraintlayout.widget.ConstraintLayout>